## python-certbot-dns-digitalocean 0.22.0

=== debian/changelog ===
python-certbot-dns-digitalocean (0.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #891887).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Mar 2018 11:55:24 -0400
