## python-certbot-dns-digitalocean 0.23.0

=== debian/changelog ===
python-certbot-dns-digitalocean (0.23.0-2ubuntu0ppa1~ubuntu16.04.1) xenial; urgency=medium

  * Build for xenial

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 04 Jun 2018 04:08:27 +0000

python-certbot-dns-digitalocean (0.23.0-2) unstable; urgency=medium

  * Update maintainer email to tracker.d.o team address. (Closes: #899669)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 02 Jun 2018 13:44:02 -0400

python-certbot-dns-digitalocean (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add an Enhances on certbot.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:11:00 -0400
