=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-certbot-dns-digitalocean
-Maintainer: Debian Let's Encrypt Team <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python3,
                python3-acme (>= 0.22.0~),
@@ -26,7 +27,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
-Description: Digitalocean DNS plugin for Certbot
+Enhances: certbot
+Description: DigitalOcean DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
  to set up an HTTPS server and have it automatically obtain a
@@ -41,7 +43,7 @@
    - Keep track of when your certificate is going to expire, and renew it
    - Help you revoke the certificate if that ever becomes necessary.
  .
- This package contains the Digitalocean DNS plugin to the main application.
+ This package contains the DigitalOcean DNS plugin to the main application.
 
 Package: python-certbot-dns-digitalocean-doc
 Architecture: all
@@ -55,6 +57,6 @@
  accomplished by running a certificate management agent on the web
  server.
  .
- This package contains the documentation for the Digitalocean DNS plugin to
+ This package contains the documentation for the DigitalOcean DNS plugin to
  the main application.
