=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = certbot-dns-digitalocean

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. \
		http_proxy='127.0.0.1:9' \
		https_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml docs/ build/html

#override_dh_installdocs:
#	dh_installdocs --doc-main-package=python3-certbot-dns-digitalocean \
#		-p python-certbot-dns-digitalocean-doc
#	dh_installdocs -p python3-certbot-dns-digitalocean
