## python-certbot-dns-digitalocean 1.3.0

=== debian/changelog ===
python-certbot-dns-digitalocean (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using a Provides virtual package for ABI management.
  * Require certbot >= 1.1 per setup.py
  * Switch to debhelper-compat
  * Add R-R-R to d/control
  * Bump S-V; no changes needed.
  * Add dep on python3-pytest
  * Switch to using Provides for ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:30:33 -0400
