=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: python-certbot-dns-digitalocean
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
-               python3-acme (>= 0.22.0~),
-               python3-certbot (>= 0.22.0~),
+               python3-acme-abi-1,
+               python3-certbot-abi-1 (>= 1.1),
                python3-digitalocean (>= 1.11~),
                python3-mock,
+	       python3-pytest,
                python3-setuptools (>= 1.0),
                python3-six,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-digitalocean.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-digitalocean
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-certbot-dns-digitalocean
 Architecture: all
-Depends: ${python3:Depends},
+Depends: certbot,
+	 python3-certbot-abi-1 (>= 1.1),
+	 ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
 Description: DigitalOcean DNS plugin for Certbot
@@ -59,4 +62,3 @@
  .
  This package contains the documentation for the DigitalOcean DNS plugin to
  the main application.
-
