## python-certbot-dns-digitalocean 1.18.0

=== debian/changelog ===
python-certbot-dns-digitalocean (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Rectify package dependencies
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 21 Aug 2021 19:07:46 -0400
