## python-certbot-dns-digitalocean 2.0.0

=== debian/changelog ===
python-certbot-dns-digitalocean (2.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Harlan Lieberman-Berg ]
  * Add new signing keys, see bug #999503
  * Update signing key
  * New upstream version 2.0.0
  * Bump certbot, acme dependencies

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 00:56:37 -0500
