=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.18),
-               python3-certbot-abi-1 (>= 1.18),
-               python3-digitalocean (>= 1.11~),
-               python3-setuptools (>= 39.0.1~),
-               python3-sphinx (>= 1.3.1-1~),
+               python3-acme-abi-2 (>= 2.0),
+               python3-certbot-abi-2 (>= 2.0),
+               python3-digitalocean,
+               python3-setuptools,
+               python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-zope.interface
 Standards-Version: 4.6.0
@@ -24,9 +24,9 @@
 Package: python3-certbot-dns-digitalocean
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.18),
+	 python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
 	 ${python3:Depends},
-         ${misc:Depends}
+     ${misc:Depends}
 Enhances: certbot
 Description: DigitalOcean DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
