## python-certbot-dns-digitalocean 4.0.0

=== debian/changelog ===
python-certbot-dns-digitalocean (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 18:34:30 +0100

python-certbot-dns-digitalocean (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0 (Closes: #1106469)
  * Bump dependency requirements

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 19:48:45 -0400
