=== debian/control ===
--- 
+++ 
@@ -3,28 +3,26 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-acme-abi-2 (>= 2.0),
-               python3-certbot-abi-2 (>= 2.0),
+               python3-acme-abi-4 (>= 4.0~),
+               python3-certbot-abi-4 (>= 4.0~),
                python3-digitalocean,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-digitalocean.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-digitalocean
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-certbot-dns-digitalocean
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
+	 python3-certbot-abi-4 (>= ${Abi-major-minor-version}),
 	 ${python3:Depends},
      ${misc:Depends}
 Enhances: certbot
@@ -47,6 +45,7 @@
 
 Package: python-certbot-dns-digitalocean-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: Documentation for the DigitalOcean DNS plugin for Certbot
